<?php

/**
 * Internationalisation file for the MediaFunctions extension
 *
 * @file
 * @ingroup Extensions
 * @author Rob Church <robchur@gmail.com>
 * @version 1.1
 */

$magicWords = [];

/** English (English) */
$magicWords['en'] = [
	'mediamime' => [ 0, 'mediamime' ],
	'mediasize' => [ 0, 'mediasize' ],
	'mediaheight' => [ 0, 'mediaheight' ],
	'mediawidth' => [ 0, 'mediawidth' ],
	'mediadimensions' => [ 0, 'mediadimensions' ],
	'mediaexif' => [ 0, 'mediaexif' ],
	'mediapages' => [ 0, 'mediapages' ],
];

/** Arabic (العربية) */
$magicWords['ar'] = [
	'mediamime' => [ 0, 'ميم_الميديا' ],
	'mediasize' => [ 0, 'حجم_الميديا' ],
	'mediaheight' => [ 0, 'ارتفاع_الميديا' ],
	'mediawidth' => [ 0, 'عرض_الميديا' ],
	'mediadimensions' => [ 0, 'أبعاد_الميديا' ],
	'mediaexif' => [ 0, 'إكسيف_الميديا' ],
	'mediapages' => [ 0, 'صفحات_الميديا' ],
];

/** Egyptian Spoken Arabic (مصرى) */
$magicWords['arz'] = [
	'mediamime' => [ 0, 'ميم_الميديا', 'mediamime' ],
	'mediasize' => [ 0, 'حجم_الميديا', 'mediasize' ],
	'mediaheight' => [ 0, 'ارتفاع_الميديا', 'mediaheight' ],
	'mediawidth' => [ 0, 'عرض_الميديا', 'mediawidth' ],
	'mediadimensions' => [ 0, 'أبعاد_الميديا', 'mediadimensions' ],
	'mediaexif' => [ 0, 'إكسيف_الميديا', 'mediaexif' ],
	'mediapages' => [ 0, 'صفحات_الميديا', 'mediapages' ],
];

/** Chechen (нохчийн) */
$magicWords['ce'] = [
	'mediamime' => [ 0, 'mimeмедиа', 'mediamime' ],
	'mediasize' => [ 0, 'медиабарам', 'размермедиа', 'mediasize' ],
	'mediaheight' => [ 0, 'медиалакхалла', 'высотамедиа', 'mediaheight' ],
	'mediawidth' => [ 0, 'медиашоралла', 'ширинамедиа', 'mediawidth' ],
	'mediadimensions' => [ 0, 'медиабарамаш', 'размерымедиа', 'mediadimensions' ],
];

/** German (Deutsch) */
$magicWords['de'] = [
	'mediamime' => [ 0, 'medienmime' ],
	'mediasize' => [ 0, 'mediengröße' ],
	'mediaheight' => [ 0, 'medienhöhe' ],
	'mediawidth' => [ 0, 'medienbreite' ],
	'mediadimensions' => [ 0, 'mediendimensionen' ],
	'mediaexif' => [ 0, 'medienexif' ],
	'mediapages' => [ 0, 'medienseiten' ],
];

/** Zazaki (Zazaki) */
$magicWords['diq'] = [
	'mediamime' => [ 0, 'mimênedya' ],
	'mediasize' => [ 0, 'ebatêmedya' ],
	'mediaheight' => [ 0, 'berziyamedya' ],
	'mediawidth' => [ 0, 'herayiyamedya' ],
	'mediadimensions' => [ 0, 'gırdiyamedya' ],
	'mediapages' => [ 0, 'pelaymedya' ],
];

/** French (français) */
$magicWords['fr'] = [
	'mediasize' => [ 0, 'taillemédia' ],
	'mediaheight' => [ 0, 'hauteurmédia' ],
	'mediawidth' => [ 0, 'largeurmédia' ],
	'mediadimensions' => [ 0, 'dimensionsmédia' ],
];

/** Japanese (日本語) */
$magicWords['ja'] = [
	'mediamime' => [ 0, 'メディアマイム' ],
	'mediasize' => [ 0, 'メディアサイズ' ],
	'mediaheight' => [ 0, 'メディア高' ],
	'mediawidth' => [ 0, 'メディア幅' ],
	'mediadimensions' => [ 0, 'メディア寸法' ],
	'mediaexif' => [ 0, 'メディアexif' ],
	'mediapages' => [ 0, 'メディアページ' ],
];

/** Korean (한국어) */
$magicWords['ko'] = [
	'mediamime' => [ 0, '미디어mime' ],
	'mediasize' => [ 0, '미디어크기' ],
	'mediaheight' => [ 0, '미디어높이' ],
	'mediawidth' => [ 0, '미디어너비' ],
	'mediadimensions' => [ 0, '미디어넓이' ],
	'mediaexif' => [ 0, '미디어exif' ],
	'mediapages' => [ 0, '미디어문서' ],
];

/** Macedonian (македонски) */
$magicWords['mk'] = [
	'mediamime' => [ 0, 'снимкаmime' ],
	'mediasize' => [ 0, 'снимкаголемина' ],
	'mediaheight' => [ 0, 'снимкависина' ],
	'mediawidth' => [ 0, 'снимкаширина' ],
	'mediadimensions' => [ 0, 'снимкадимензии' ],
	'mediaexif' => [ 0, 'снимкаексили' ],
	'mediapages' => [ 0, 'снимкастраници' ],
];

/** Malayalam (മലയാളം) */
$magicWords['ml'] = [
	'mediamime' => [ 0, 'മീഡിയമൈം' ],
	'mediasize' => [ 0, 'മീഡിയവലിപ്പം' ],
	'mediaheight' => [ 0, 'മീഡിയ‌‌ഉയരം' ],
	'mediawidth' => [ 0, 'മീഡിയവീതി' ],
	'mediadimensions' => [ 0, 'മീഡിയ‌‌അളവുകൾ' ],
	'mediaexif' => [ 0, 'മീഡിയഎക്സിഫ്' ],
	'mediapages' => [ 0, 'മീഡിയതാളുകൾ' ],
];

/** Marathi (मराठी) */
$magicWords['mr'] = [
	'mediamime' => [ 0, 'दृक्श्राव्यसंकेतक', 'मिडियामाइम', 'mediamime' ],
	'mediasize' => [ 0, 'दृक्श्राव्यआकार', 'मिडियासाइझ', 'mediasize' ],
	'mediaheight' => [ 0, 'दृक्श्राव्यउंची', 'मिडियाहाइट', 'mediaheight' ],
	'mediawidth' => [ 0, 'दृक्श्राव्यलांबी', 'मिडियाविड्थ', 'mediawidth' ],
	'mediadimensions' => [ 0, 'दृक्श्राव्यमोजमाप', 'मिडियाडायमेंशन्स', 'mediadimensions' ],
];

/** Nedersaksisch (Nedersaksisch) */
$magicWords['nds-nl'] = [
	'mediaheight' => [ 0, 'mediaheugte' ],
	'mediadimensions' => [ 0, 'media-aofmetingen' ],
];

/** Dutch (Nederlands) */
$magicWords['nl'] = [
	'mediasize' => [ 0, 'mediagrootte' ],
	'mediaheight' => [ 0, 'mediahoogte' ],
	'mediawidth' => [ 0, 'mediabreedte' ],
	'mediadimensions' => [ 0, 'mediaafmetingen' ],
	'mediapages' => [ 0, 'mediapaginas' ],
];

/** Russian (русский) */
$magicWords['ru'] = [
	'mediamime' => [ 0, 'mimeмедиа' ],
	'mediasize' => [ 0, 'размермедиа' ],
	'mediaheight' => [ 0, 'высотамедиа' ],
	'mediawidth' => [ 0, 'ширинамедиа' ],
	'mediadimensions' => [ 0, 'размерымедиа' ],
	'mediaexif' => [ 0, 'exifмедиа' ],
	'mediapages' => [ 0, 'медиастраницы' ],
];

/** Serbian (Cyrillic script) (српски (ћирилица)‎) */
$magicWords['sr-ec'] = [
	'mediamime' => [ 0, 'миме_датотеке' ],
	'mediasize' => [ 0, 'величина_датотеке' ],
	'mediaheight' => [ 0, 'висина_датотеке' ],
	'mediawidth' => [ 0, 'ширина_датотеке' ],
	'mediadimensions' => [ 0, 'димензије_датотеке' ],
	'mediaexif' => [ 0, 'exif_датотеке' ],
	'mediapages' => [ 0, 'странице_са_датотекама' ],
];

/** Serbian (Latin script) (srpski (latinica)‎) */
$magicWords['sr-el'] = [
	'mediamime' => [ 0, 'mime_datoteke' ],
	'mediasize' => [ 0, 'veličina_datoteke' ],
	'mediaheight' => [ 0, 'visina_datoteke' ],
	'mediawidth' => [ 0, 'širina_datoteke' ],
	'mediadimensions' => [ 0, 'dimenzije_datoteke' ],
	'mediaexif' => [ 0, 'exif_datoteke' ],
	'mediapages' => [ 0, 'stranice_sa_datotekama' ],
];

/** толышә зывон (толышә зывон) */
$magicWords['tly'] = [
	'mediasize' => [ 0, 'медиа_памјә' ],
	'mediaheight' => [ 0, 'медиа_былынди' ],
	'mediawidth' => [ 0, 'медиа_һовужи' ],
	'mediadimensions' => [ 0, 'медиа_памјон' ],
	'mediapages' => [ 0, 'медиа_сәһифон' ],
];

/** Ukrainian (українська) */
$magicWords['uk'] = [
	'mediasize' => [ 0, 'розмір' ],
	'mediaheight' => [ 0, 'висота' ],
	'mediawidth' => [ 0, 'ширина' ],
	'mediadimensions' => [ 0, 'розміримедіа' ],
	'mediaexif' => [ 0, 'exifмедіа' ],
	'mediapages' => [ 0, 'медіасторінки' ],
];
